<div class="edgtf-el-item">
    <a class="edgtf-el-item-link-outer" href="<?php echo get_permalink();?>"></a>
	<div class="edgtf-el-item-date-holder">
		<?php if (is_array($date) && count($date)) { ?>
			<div class="edgtf-el-item-date">
				<span class="edgtf-el-item-day"><?php echo esc_html($date['day']); ?></span>
				<div class="edgtf-el-item-mw">
					<span class="edgtf-el-item-month"><?php echo esc_html($date['month']); ?></span>
					<span class="edgtf-el-item-weekday"><?php echo esc_html($date['weekday']); ?></span>
				</div>
			</div>
		<?php } ?>
	</div>

	<div class="edgtf-el-item-title-holder">
		<<?php echo esc_attr($title_tag); ?> class="edgtf-el-item-title">
			<?php echo esc_attr(get_the_title()); ?>
		</<?php echo esc_attr($title_tag); ?>>
	</div>

	<div class="edgtf-el-item-link-holder">
		<?php if ( get_post_meta( get_the_ID(), 'edgtf_event_sold_out', true ) === 'no' ){ ?>
			<?php echo offbeat_edge_get_button_html(array(
				'size'              => 'large',
				'text'              => esc_html__('Tickets', 'offbeat-core'),
				'link'              => esc_url( get_permalink() ),
				'custom_class'      => 'edgtf-el-item-link',
				'predefined_skin'   => $skin === 'edgtf-light-skin' ? 'orange-white' : 'orange-black'
			)); ?>
		<?php } else { ?>
			<span class="edgtf-sold-out"><?php esc_html_e('Sold Out', 'offbeat-core'); ?></span>
		<?php } ?>
	</div>
</div>