<?php
$image_id = has_post_thumbnail() ? get_post_thumbnail_id( get_the_ID() ) : '';
$background_image   = '';

if ( ! empty( $image_id ) ) {
	$background_image_url = wp_get_attachment_image_src( $image_id, 'full' );
	
	if ( ! empty( $background_image_url ) ) {
		$background_image = 'background-image: url( ' . esc_url( $background_image_url[0] ) . ')';
	}
}
?>
<article class="edgtf-item-space <?php echo esc_attr($item_classes) ?>">
	<div class="edgtf-mg-content" <?php offbeat_edge_inline_style($background_image); ?>>
		<?php if (!empty($item_link)) { ?>
			<a itemprop="url" href="<?php echo esc_url($item_link); ?>" target="<?php echo esc_attr($item_link_target); ?>" class="edgtf-mg-item-link"></a>
		<?php } ?>
	</div>
</article>
