<?php

if ( ! function_exists( 'offbeat_core_reviews_map' ) ) {
	function offbeat_core_reviews_map() {
		
		$reviews_panel = offbeat_edge_add_admin_panel(
			array(
				'title' => esc_html__( 'Reviews', 'offbeat-core' ),
				'name'  => 'panel_reviews',
				'page'  => '_page_page'
			)
		);
		
		offbeat_edge_add_admin_field(
			array(
				'parent'      => $reviews_panel,
				'type'        => 'text',
				'name'        => 'reviews_section_title',
				'label'       => esc_html__( 'Reviews Section Title', 'offbeat-core' ),
				'description' => esc_html__( 'Enter title that you want to show before average rating for each room', 'offbeat-core' ),
			)
		);
		
		offbeat_edge_add_admin_field(
			array(
				'parent'      => $reviews_panel,
				'type'        => 'textarea',
				'name'        => 'reviews_section_subtitle',
				'label'       => esc_html__( 'Reviews Section Subtitle', 'offbeat-core' ),
				'description' => esc_html__( 'Enter subtitle that you want to show before average rating for each room', 'offbeat-core' ),
			)
		);
	}
	
	add_action( 'offbeat_edge_action_additional_page_options_map', 'offbeat_core_reviews_map', 75 ); //one after elements
}