<div class="edgtf-banner-holder <?php echo esc_attr($holder_classes); ?>">
    <div class="edgtf-banner-image">
        <?php echo wp_get_attachment_image($image, 'full'); ?>
    </div>
    <div class="edgtf-banner-text-holder" <?php echo offbeat_edge_get_inline_style($overlay_styles); ?>>
	    <div class="edgtf-banner-text-outer">
		    <div class="edgtf-banner-text-inner">
		        <?php if(!empty($title)) { ?>
		            <<?php echo esc_attr($title_tag); ?> class="edgtf-banner-title" <?php echo offbeat_edge_get_inline_style($title_styles); ?>>
		                <?php echo wp_kses($title, array('span' => array('class' => true))); ?>
	                </<?php echo esc_attr($title_tag); ?>>
		        <?php } ?>
			</div>
		</div>
	</div>
	<?php if (!empty($link)) { ?>
        <a itemprop="url" class="edgtf-banner-link" href="<?php echo esc_url($link); ?>" target="<?php echo esc_attr($target); ?>"></a>
    <?php } ?>
</div>