<div class="offbeat-pricing-list-item clearfix <?php echo ! empty($image) ? 'offbeat-pli-with-image' : ''; ?>">
    <?php if(!empty($image)){ ?>
        <div class="offbeat-pli-image-holder">
            <?php echo wp_get_attachment_image($image); ?>
        </div>
    <?php } ?>
    <div class="offbeat-pli-content clearfix">
        <?php if(!empty($title)): ?>
            <div class="offbeat-pli-title-holder">
                <h4 itemprop="name" class="offbeat-pli-title entry-title" <?php echo offbeat_edge_get_inline_style($title_styles); ?>>
                    <?php echo esc_html($title); ?>
                </h4>
                <div class="offbeat-pli-dots" <?php offbeat_edge_inline_style($separator_styles); ?>></div>
                <?php if(!empty($price)) : ?>
                    <div class="offbeat-pli-price-holder">
                        <span class="offbeat-pli-price" <?php echo offbeat_edge_get_inline_style($price_styles); ?>>
                            <span><?php echo esc_html($price); ?></span>
                        </span>
                    </div>
                <?php endif; ?>
            </div>
        <?php endif; ?>
        <div class="offbeat-pli-bottom-content">
            <?php if(!empty($description)) : ?>
                <div class="offbeat-pli-desc clearfix" <?php echo offbeat_edge_get_inline_style($desc_styles); ?>>
                    <p><?php echo esc_html($description); ?></p>
                </div>
            <?php endif; ?>
        </div>
    </div>
</div>