<?php
$title_tag = isset( $title_tag ) && ! empty ( $title_tag ) ? $title_tag : 'h6';
?>
<div class="edgtf-social-share-holder edgtf-list">
	<?php if(!empty($title)) { ?>
		<<?php echo esc_attr($title_tag); ?> class="edgtf-social-title"><?php echo esc_html($title); ?></<?php echo esc_attr($title_tag); ?>>
	<?php } ?>
	<ul>
		<?php foreach ($networks as $net) {
			echo wp_kses($net, array(
				'li'   => array(
					'class' => true
				),
				'a'    => array(
					'itemprop' => true,
					'class'    => true,
					'href'     => true,
					'target'   => true,
					'onclick'  => true
				),
				'img'  => array(
					'itemprop' => true,
					'class'    => true,
					'src'      => true,
					'alt'      => true
				),
				'span' => array(
					'class' => true
				)
			));
		} ?>
	</ul>
</div>