<?php

if ( ! function_exists( 'offbeat_edge_map_post_gallery_meta' ) ) {
	
	function offbeat_edge_map_post_gallery_meta() {
		$gallery_post_format_meta_box = offbeat_edge_add_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Gallery Post Format', 'offbeat' ),
				'name'  => 'post_format_gallery_meta'
			)
		);
		
		offbeat_edge_add_multiple_images_field(
			array(
				'name'        => 'edgtf_post_gallery_images_meta',
				'label'       => esc_html__( 'Gallery Images', 'offbeat' ),
				'description' => esc_html__( 'Choose your gallery images', 'offbeat' ),
				'parent'      => $gallery_post_format_meta_box,
			)
		);
	}
	
	add_action( 'offbeat_edge_action_meta_boxes_map', 'offbeat_edge_map_post_gallery_meta', 21 );
}
