<?php

if ( ! function_exists( 'offbeat_edge_map_post_link_meta' ) ) {
	function offbeat_edge_map_post_link_meta() {
		$link_post_format_meta_box = offbeat_edge_add_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Link Post Format', 'offbeat' ),
				'name'  => 'post_format_link_meta'
			)
		);
		
		offbeat_edge_add_meta_box_field(
			array(
				'name'        => 'edgtf_post_link_link_meta',
				'type'        => 'text',
				'label'       => esc_html__( 'Link', 'offbeat' ),
				'description' => esc_html__( 'Enter link', 'offbeat' ),
				'parent'      => $link_post_format_meta_box
			)
		);
	}
	
	add_action( 'offbeat_edge_action_meta_boxes_map', 'offbeat_edge_map_post_link_meta', 24 );
}