(function($) {
	'use strict';
	
	var reservationDatePicker = {};
	edgtf.modules.reservationDatePicker = reservationDatePicker;

	reservationDatePicker.edgtfReservationDatePicker = edgtfReservationDatePicker;


	reservationDatePicker.edgtfOnDocumentReady = edgtfOnDocumentReady;
	
	$(document).ready(edgtfOnDocumentReady);
	
	/*
	 All functions to be called on $(document).ready() should be in this function
	 */
	function edgtfOnDocumentReady() {
		edgtfReservationDatePicker();
	}
	
	/**
	 * Init reservation date picker
	 */
	function edgtfReservationDatePicker() {
		var datepicker = $('.edgtf-ot-date');

		if(datepicker.length) {
			datepicker.each(function() {
				$(this).datepicker({
					prevText: '<span class="edgtf-icon-arrow ion-ios-arrow-left"></span>',
					nextText: '<span class="edgtf-icon-arrow ion-ios-arrow-right"></span>'
				});
			});
		}
	}
	
})(jQuery);