<?php

if ( ! function_exists( 'offbeat_edge_breadcrumbs_title_type_options_meta_boxes' ) ) {
	function offbeat_edge_breadcrumbs_title_type_options_meta_boxes( $show_title_area_meta_container ) {
		
		offbeat_edge_add_meta_box_field(
			array(
				'name'        => 'edgtf_breadcrumbs_color_meta',
				'type'        => 'color',
				'label'       => esc_html__( 'Breadcrumbs Color', 'offbeat' ),
				'description' => esc_html__( 'Choose a color for breadcrumbs text', 'offbeat' ),
				'parent'      => $show_title_area_meta_container
			)
		);
	}
	
	add_action( 'offbeat_edge_action_additional_title_area_meta_boxes', 'offbeat_edge_breadcrumbs_title_type_options_meta_boxes' );
}