<?php

if ( ! function_exists( 'offbeat_edge_dropdown_cart_icon_styles' ) ) {
	/**
	 * Generates styles for dropdown cart icon
	 */
	function offbeat_edge_dropdown_cart_icon_styles() {
		$icon_color       = offbeat_edge_options()->getOptionValue( 'dropdown_cart_icon_color' );
		$icon_hover_color = offbeat_edge_options()->getOptionValue( 'dropdown_cart_hover_color' );
		
		if ( ! empty( $icon_color ) ) {
			echo offbeat_edge_dynamic_css( '.edgtf-shopping-cart-holder .edgtf-header-cart a', array( 'color' => $icon_color ) );
		}
		
		if ( ! empty( $icon_hover_color ) ) {
			echo offbeat_edge_dynamic_css( '.edgtf-shopping-cart-holder .edgtf-header-cart a:hover', array( 'color' => $icon_hover_color ) );
		}
	}
	
	add_action( 'offbeat_edge_action_style_dynamic', 'offbeat_edge_dropdown_cart_icon_styles' );
}