<?php
/*
Template Name: WooCommerce
*/
?>
<?php
$edgtf_sidebar_layout = offbeat_edge_sidebar_layout();

get_header();
offbeat_edge_get_title();
get_template_part( 'slider' );
do_action('offbeat_edge_action_before_main_content');

//Woocommerce content
if ( ! is_singular( 'product' ) ) { ?>
	<div class="edgtf-container">
		<div class="edgtf-container-inner clearfix">
			<div class="edgtf-grid-row edgtf-grid-large-gutter">
				<div <?php echo offbeat_edge_get_content_sidebar_class(); ?>>
					<?php offbeat_edge_woocommerce_content(); ?>
				</div>
				<?php if ( $edgtf_sidebar_layout !== 'no-sidebar' ) { ?>
					<div <?php echo offbeat_edge_get_sidebar_holder_class(); ?>>
						<?php get_sidebar(); ?>
					</div>
				<?php } ?>
			</div>
		</div>
	</div>
<?php } else { ?>
	<div class="edgtf-container">
		<div class="edgtf-container-inner clearfix">
			<?php offbeat_edge_woocommerce_content(); ?>
		</div>
	</div>
<?php } ?>
<?php get_footer(); ?>