<div class="edgtf-grid">
	<div class="offbeat-event-top-holder edgtf-grid-row edgtf-grid-huge-gutter">
		<div class="offbeat-event-top-right edgtf-grid-col-4">
			<?php
			//get event info title
			offbeat_core_event_get_info_part('featured-image');
			
			//get event info title
			offbeat_core_event_get_info_part('info-title');
			
			//get event date section
			offbeat_core_event_get_date_part();
			
			//get event categories section
			offbeat_core_event_get_info_part('categories');
			
			//get event type section
			offbeat_core_event_get_info_part('type');
			
			//get event entrants section
			offbeat_core_event_get_info_part('entrants');
			?>
		</div>
		<div class="offbeat-event-top-left edgtf-grid-col-8">
			<div class="offbeat-event-content-wrap clearfix">
				<div class="offbeat-event-text-main">
					<?php offbeat_core_event_get_info_part('content'); ?>
				</div>

				<?php
				//get event share section
				offbeat_core_event_get_info_part('social');
				?>
			</div>
		</div>
	</div>
	
	<?php
	$open_table_id = offbeat_edge_options()->getOptionValue( 'open_table_id' );
	$images = offbeat_core_get_single_event_images();
	
	if ( ! empty( $open_table_id ) || ! empty( $images ) ) { ?>
		<div class="offbeat-event-additional">
			<?php
			if ( ! empty( $open_table_id ) ) {
				//get event share section
				echo offbeat_edge_execute_shortcode(
					'edgtf_reservation_form',
					array(
						'open_table_id' => offbeat_edge_options()->getOptionValue( 'open_table_id' )
					)
				);
			}
			
			if ( ! empty( $images ) ) { ?>
			<div class="offbeat-event-image-holder">
				<h2 class="offbeat-events-gallery"><?php esc_html_e( 'Latest Gallery', 'offbeat-core' ); ?></h2>
				<?php
				$params = array(
					'type'                => 'grid',
					'image_behavior'      => 'lightbox',
					'number_of_columns'   => 'three',
					'space_between_items' => 'normal',
					'images'              => $images,
					'image_size'          => 'full'
				);
				
				echo offbeat_edge_execute_shortcode( 'edgtf_image_gallery', $params );
				} ?>
			</div>
		</div>
	<?php } ?>
</div>