<?php

if ( ! function_exists( 'offbeat_edge_portfolio_category_additional_fields' ) ) {
	function offbeat_edge_portfolio_category_additional_fields() {
		
		$fields = offbeat_edge_add_taxonomy_fields(
			array(
				'scope' => 'portfolio-category',
				'name'  => 'portfolio_category_options'
			)
		);
		
		offbeat_edge_add_taxonomy_field(
			array(
				'name'   => 'edgtf_portfolio_category_image_meta',
				'type'   => 'image',
				'label'  => esc_html__( 'Category Image', 'offbeat-core' ),
				'parent' => $fields
			)
		);
	}
	
	add_action( 'offbeat_edge_action_custom_taxonomy_fields', 'offbeat_edge_portfolio_category_additional_fields' );
}