<div class="edgtf-section-title-holder <?php echo esc_attr( $holder_classes ); ?>" <?php echo offbeat_edge_get_inline_style( $holder_styles ); ?>>
	<div class="edgtf-st-inner">
		<?php if ( ! empty( $tagline ) ) { ?>
			<var class="edgtf-st-tagline" <?php echo offbeat_edge_get_inline_style( $tagline_styles ); ?>>
				<?php echo wp_kses( $tagline, array( 'br' => true ) ); ?>
			</var>
		<?php } ?>
		<?php if ( ! empty( $title ) ) { ?>
			<<?php echo esc_attr( $title_tag ); ?> class="edgtf-st-title" <?php echo offbeat_edge_get_inline_style( $title_styles ); ?>>
				<?php echo wp_kses( $title, array( 'br' => true, 'span' => array( 'class' => true, 'style' => true ) ) ); ?>
			</<?php echo esc_attr( $title_tag ); ?>>
		<?php } ?>
		<?php if ( ! empty( $text ) ) { ?>
			<<?php echo esc_attr( $text_tag ); ?> class="edgtf-st-text" <?php echo offbeat_edge_get_inline_style( $text_styles ); ?>>
				<?php echo wp_kses( $text, array( 'br' => true ) ); ?>
			</<?php echo esc_attr( $text_tag ); ?>>
		<?php } ?>
		<?php if ( ! empty( $link ) && ! empty( $link_text ) ) {
			$button_params = array(
				'link'         => $link,
				'target'       => $target,
				'text'         => $link_text,
				'custom_class' => 'edgtf-st-button'
			);
			
			echo offbeat_edge_get_button_html( $button_params );
		} ?>
	</div>
</div>