<?php
/*
Plugin Name: Offbeat Instagram Feed
Description: Plugin that adds Instagram feed functionality to our theme
Author: Edge Themes
Version: 1.0
*/
define('OFFBEAT_INSTAGRAM_FEED_VERSION', '1.0');
define('OFFBEAT_INSTAGRAM_ABS_PATH', dirname(__FILE__));
define('OFFBEAT_INSTAGRAM_REL_PATH', dirname(plugin_basename(__FILE__ )));

include_once 'load.php';

if(!function_exists('offbeat_instagram_feed_text_domain')) {
    /**
     * Loads plugin text domain so it can be used in translation
     */
    function offbeat_instagram_feed_text_domain() {
        load_plugin_textdomain('offbeat-instagram-feed', false, OFFBEAT_INSTAGRAM_REL_PATH.'/languages');
    }

    add_action('plugins_loaded', 'offbeat_instagram_feed_text_domain');
}