<?php

if ( ! function_exists( 'offbeat_edge_disable_behaviors_for_header_vertical' ) ) {
	/**
	 * This function is used to disable sticky header functions that perform processing variables their used in js for this header type
	 */
	function offbeat_edge_disable_behaviors_for_header_vertical( $allow_behavior ) {
		return false;
	}
	
	if ( offbeat_edge_check_is_header_type_enabled( 'header-vertical', offbeat_edge_get_page_id() ) ) {
		add_filter( 'offbeat_edge_filter_allow_sticky_header_behavior', 'offbeat_edge_disable_behaviors_for_header_vertical' );
		add_filter( 'offbeat_edge_filter_allow_content_boxed_layout', 'offbeat_edge_disable_behaviors_for_header_vertical' );
	}
}